.anna__chat-widget {

    .anna__chat-widget__messages {

        &__message {
            margin: 10px;
            display: flex;
            font-size: 13px;

            &__bot-message,
            &__user-message {
                word-wrap: break-word;
                border-radius: 20px;
                padding: 8px 15px;
                text-align: left;

                img {
                    width: 90%;
                }

            }

            &__bot-message {
                background-color: #F8F8F8;
                max-width: 225px;

                .pb-fullSizeImage {
                    width: 100%;
                    height: auto;
                }            
            }
                
            &__user-message {
                max-width: 215px;
                margin-left: auto;
            }
        
        }
    



    }

    
    
    
    
    
    
    .pb-message__avatar {
        width: 40px;
        height: 40px;
        border-radius: 100%;
        margin-right: 10px;
    }
    
    .anna__chat-widget__messages__message blockquote {
        margin: 0;
        margin-left: 10px;
        margin-top: 4px;
        padding: 0 10px;
        border-left: 1px solid #ddd;
    }
    
    .anna__chat-widget__messages__message a {
        color: #7C4DFF;
        text-decoration: none;
    }
    
    .pb-message__button-menu,
    .pb-message__reply-menu,
    .pb-message__media {
        padding: 0;
        background-color: transparent;
    }
    
    .pb-message__button-menu {
        margin-left: 60px;
        margin-top: -5px;
        font-size: 13px;
    }
    
    .pb-message__reply-menu {
        max-width: 100%;
        width: 100%;
        margin-top: -4px;
        font-size: 13px;
    }
    
    .pb-message__card {
        background-color: transparent;
        padding: 0;
        width: 80%;
        max-width: 80%;
    }
    
    .anna__chat-widget__messages__message:not(:last-child) .pb-message__reply-menu {
        display: none;
    }
    
    .pb-typingOn {
        margin: 10px 0;
        margin-left: auto;
        margin-right: auto;
        width: 60px;
        height: 35px;
        border-radius: 35%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .pb-typingOn__bubble {
        position: relative;
        height: 8px;
        width: 8px;
        margin: 0 2px;
        background: #ddd;
        display: inline-block;
        border-radius: 50%;
        animation-duration: 2s;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
    }
    
    .pb-typingOn #pb-bubble1 {
        animation-name: bubble1;
    }
    
    .pb-typingOn #pb-bubble2 {
        animation-name: bubble2;
    }
    
    .pb-typingOn #pb-bubble3 {
        animation-name: bubble3;
    }
    


}